{
  "overrides": [
    {
      "files": "**/*.rmd",
      "options": {
        "parser": "markdown"
      }
    },
    {
      "files": "**/*.Rmd",
      "options": {
        "parser": "markdown"
      }
    }
  ]
}
